GIADA(1)

NOM
giada - Machine de boucle pure et dure

SYNOPSIS
giada

DESCRIPTION
Outil audio pur et dur, minimal, libre, pour les DJs, les performeurs live et les musiciens électroniques. Choisissez votre canal, remplissez-le avec des échantillons ou des événements MIDI, et démarrez le spectacle en utilisant ce petit morceau de logiciel en tant que boucleur, boîte à rythme, séquenceur, échantillonneur live, ou encore comme un hôte de greffon/effet.

Giada se veut être un périphérique virtuel compact et portable pour une utilisation en production et un ensemble live.

AUTEUR

Cette page de manuel (en anglais) a été écrite par Jaromír Mikeš <mira.mikes@seznam.cz>, pour le projet Debian (mais peut être utilisée par d'autres).

Elle a été traduite en français par Olivier Humbert <trebmuh@tuxfamily.org> pour le projet LibraZiK (et peut également être utilisée par d'autres).